.upper img {
	display: flex;
}

.images-container {
	width: 33%;
	padding: 10px;
}

.images-container img {
	/* max-width: 100%; */
}

/* .popup img {
    width: 800px;
    height: 800px;

} */

.popup {
	display: none;
	position: fixed;
	background-color: rgba(123, 120, 120, 0.5);
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	height: 100%;
	justify-content: center;
	align-items: center;
	z-index: 200;
}

.close {
	color: rgb(255, 255, 255);
	float: right;
	padding: 10px;
	cursor: pointer;
}
.mobile-compare {
	display: none;
}

@media (width > 1240px) {
	.humburger-menu {
		display: none;
	}
}
@media (width < 1290px) {
	.stocks {
		border-radius: 5px;
		width: 100%;
		max-width: 395px;
		cursor: pointer;
		transition: all 500ms ease;
	}
}

@media (width < 1240px) {
	.humburger-menu {
		display: none;
	}
	/* .dropdown-manager-modal {
        width: 180px;
    } */
	.page {
		width: 100%;
	}
	.compare-page-title {
		font-size: 35px;
	}

	.stocks {
		max-width: 321px;
	}
	.stocks-images {
		width: 100%;
	}
	.dropdown-content-modal-manager {
		width: 100%;
	}

	.goods-container {
		padding-left: 20px;
		padding-right: 20px;
	}
	.dillers {
		padding-left: 20px;
		padding-right: 20px;
	}
	.news {
		padding-left: 20px;
		padding-right: 20px;
	}
	.product-main-cards-conatiner {
		padding-left: 20px;
		padding-right: 20px;
	}
	.feedback {
		padding-left: 20px;
		padding-right: 20px;
	}
	.footer .footer-container {
		padding-left: 20px;
		padding-right: 20px;
	}
	.footer-number {
		font-size: 20px;
	}
	.header-middle-wrapper {
		padding: 15px 20px;
	}
	.header-top-wrapper {
		padding-left: 20px;
		padding-right: 20px;
	}
	.header-middle form {
		max-width: 420px;
	}
	.menu-catalog-dropdown {
		padding-left: 20px;
		padding-right: 20px;
	}
	.header-bottom-wrapper {
		height: auto;
		padding-left: 20px;
		padding-right: 20px;
	}
	.cookie {
		padding-left: 30px;
		padding-right: 30px;
	}
	.popup-body {
		padding-left: 10px;
		padding-right: 10px;
	}
	.product-main-cards-conatiner {
		/* grid-template-columns: repeat(4, minmax(auto, 238px)); */
	}
	.dropdown-manager-modal {
		width: auto;
	}
	.catalog-intro .title {
		font-size: 30px;
	}
	.catalog-category {
		height: auto;
	}
	.grid-list {
		display: grid;
		grid-template-columns: repeat(auto-fit, 238px);
		grid-template-rows: 448px;
	}
	.all-news-title {
		font-family: "conthrax-sb.ttf";
		font-weight: 600;
		font-size: 35px;
		line-height: 120%;
		color: #282828;
		margin-bottom: 40px;
	}
	.refund h1 {
		font-size: 35px;
	}
	.article .subtitle {
		font-size: 24px;
	}
	.offer-wrapper {
		padding: 80px 10px 80px 10px;
	}
	.forPartners-header {
		padding: 40px 20px;
	}
	.tires-service {
		padding: 50px 20px 80px;
	}

	.compare {
		padding: 40px 20px 120px 20px;
	}

	.lk {
		padding: 40px 20px 120px 20px;
	}
	.cart {
		padding: 40px 20px 120px 20px;
	}
	.for-business-wrapper-container {
		padding-left: 20px;
		padding-right: 20px;
	}

	.working-cards {
		display: grid;
		gap: 10px;
		grid-template-columns: repeat(1, minmax(345px, 100%));
		grid-template-rows: 100px 100px;
	}
	.page {
		border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;
	}
	.working-card {
		display: flex;
		height: 100%;
		max-width: 100%;
		padding: 20px;
		gap: 20px;
		align-items: center;
	}

	.dillers-logo-block {
		width: 100%;
		max-width: 346px;
	}

	.dillers-logo-block img {
		width: 100%;
		/* max-width: 146px; */
	}
	.select-goods {
		padding-left: 20px;
		padding-right: 20px;
	}

	.aboutShop-container {
		padding: 80px 0px;
		display: flex;
		justify-content: space-between;
		padding-left: 20px;
		padding-right: 20px;
		flex-direction: column;
	}
	.aboutShop-container .facts {
		display: flex;
		flex-direction: row;
		gap: 25px;
		/* margin-top: 80px; */
		max-width: 100%;
		width: 100%;
		margin-top: 60px;
	}
	.about-title-desc {
		width: 100%;
		max-width: 873px;
	}
	.fact {
		width: 100%;
		max-width: 473px;
	}
	.about-company-container h1 {
		font-family: "conthrax-sb.ttf";
		font-weight: 600;
		font-size: 35px;
		line-height: 120%;
		color: #282828;
	}
	.goods {
		padding: 40px 10px;
	}
	.contacts-iframe-card iframe {
		width: 100%;
	}

	.titles span {
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
	}
	.buy {
		padding: 40px 20px 80px;
	}
	.buy h1 {
		margin-bottom: 50px;
		margin-top: 20px;
		font-family: "conthrax-sb.ttf";
		font-weight: 600;
		font-size: 35px;
		line-height: 120%;
		color: #282828;
	}
	.lk > .upper .title {
		font-family: "conthrax-sb.ttf";
		font-weight: 600;
		font-size: 35px;
		line-height: 120%;
		color: #282828;
		margin-top: 0;
		margin-bottom: 0;
	}
	.basket-title {
		font-family: "conthrax-sb.ttf";
		font-weight: 600;
		font-size: 35px;
		line-height: 120%;
		color: #282828;
		margin-top: 0;
		margin-bottom: 0;
	}
	.list-card-info-view-btn-buy img {
		display: none;
	}
	.list-card-info-view-price-btn-units {
		width: 100%;
		max-width: 190px;
	}
	.images-container img {
		max-width: 460px;
		width: 100%;
		max-height: 460px;
	}
}
@media (width < 1050px) {
	.images-container img {
		max-width: 400px;
		width: 100%;
		max-height: 400px;
	}
}
@media (width < 1050px) {
	.header-logo-link {
		width: 207px;
		height: 40px;
	}
	.search-main-block {
		flex-wrap: wrap;
	}
	.banner-image-background {
		width: 100%;
		height: 365px;
		object-fit: fill;
	}
	.header-middle-wrapper .logo {
		width: 207px;
		height: 40px;
	}
	.header-void {
		height: 70px;
	}
	.nav-link {
		font-size: 14px;
	}
	.stocks-brand span {
		font-size: 14px;
	}
	.actions-header p {
		display: none;
	}
	.actions-header {
		width: 120px;
		align-items: center;
	}
	.cookie {
		padding: 15px 30px;
	}
	.dropdown-content-modal-manager {
		width: 279px;
	}
	.buy .container {
		display: flex;
		gap: 40px;
		flex-direction: column;
	}
	.content {
		/* order: 2; */
	}
	.buy .container .summary {
		order: 1;
		max-width: 100%;
	}
	.buy {
		padding: 40px 20px 80px;
	}
	.catalog-product-title {
		font-size: 15px;
	}

	.final-price {
		font-size: 20px;
	}
	.checkbox-container-type {
		width: 100%;
		padding: 15px;
	}
	.desc-pay-type-card {
		height: auto;
	}
	.lk {
		padding: 40px 20px 120px;
	}
	.lk > .upper .title {
		font-family: "conthrax-sb.ttf";
		font-weight: 600;
		font-size: 45px;
		line-height: 120%;
		color: #282828;
	}
	.self-delivery h1 {
		font-size: 35px;
	}
	.contacts-container {
		padding: 40px 20px 40px;
	}
	.forPartners-header h1 {
		margin-bottom: 30px;
		font-size: 35px;
	}
	.forPartners-header {
		padding: 40px 20px;
	}
	.partners-form-block {
		padding: 40px;
	}
	.news-page-container {
		padding-bottom: 80px;
		padding-right: 10px;
		padding-left: 10px;
	}
	.working-card img {
		max-width: 60px;
		max-height: 60px;
	}
	.working-card {
		display: flex;
		height: 100%;
		max-width: 100%;
		padding: 20px;
		gap: 20px;
		align-items: center;
	}
	.working-card p {
		padding-top: 0;
		text-align: left;
	}
	/* .working-cards{
        display: grid;
        gap: 10px;
        grid-template-columns: repeat(2, minmax(345px, 100%));
        grid-template-rows: 100px 100px;
    } */
	.good-item-image {
		width: 200px;
		height: 165px;
		object-fit: contain;
	}
	.basket-num-count-block {
		display: none;
	}
	
	#insert-container-abs-basket-mob {
		top: 5px;
		right: 15px;
	}

	#insert-container-abs-basket-mob .basket-num-count-block {
		display: flex;
		width: 14px;
		height: 14px;
		font-size: 9px;
	}

	.list-card-info-view-comp-favor {
		display: none;
	}
	.list-card-info-view-btn-buy img {
		display: flex;
	}
	.list-card-info-view-btn-buy p {
		display: none;
	}

	.cookie__wrapper p {
		margin-right: 5px;
		font-family: "Inter";
		font-style: normal;
		font-weight: 400;
		font-size: 15px;
		line-height: 100%;
	}

	.news-page-title {
		font-size: 35px;
	}
}

@media (width < 900px) {
	.change-view-block {
		display: none;
	}
	.goods-item.wide .image img {
		margin-bottom: 0;
		width: 100%;
		height: 100%;
		/* max-width: 130px;
        max-height: 190px; */
	}
	.working-cards {
		display: grid;
		gap: 10px;
		grid-template-columns: repeat(1, minmax(345px, 100%));
		grid-template-rows: 100px 100px;
	}
	.about-company-facts {
		display: flex;
		flex-direction: column;
		margin-top: 40px;
		gap: 40px;
	}
	.about-company-description {
		max-width: 100%;
	}
	.images-container img {
		max-width: 340px;
		width: 100%;
		max-height: 400px;
	}
}
@media (width < 890px) {
	.basket-content {
		display: flex;
		flex-direction: column;
	}
	.cart-item-basket-image {
		width: 100%;
		max-width: 90px;
		object-fit: contain;
		height: 64px;
	}
	.cart-item-basket .image {
		width: 100%;
		max-width: 90px;
	}
	.cart-item-price {
		font-family: "Inter";
		font-weight: 400;
		font-size: 14px;
		color: #282828;
		margin-top: 10px;
		margin-bottom: 5px;
	}
	.cart-item-basket {
		width: 100%;
		height: 91px;
		border: 1px solid #ececec;
		border-radius: 5px;
		padding: 10px;
		display: flex;
		position: relative;
	}
	.product-article-block .images-container .leds > *.active {
		display: none;
	}

	.count-price {
		display: flex;
		flex-direction: column;
		gap: 10px;
		align-items: center;
	}
	.basket-title {
		font-size: 35px;
	}
	.cart .breadcrumd {
		margin-bottom: 10px;
	}
	.order-confirm-block {
		border: 1px solid #ececec;
		border-radius: 5px;
		padding: 30px;
		width: 100%;
		/* height: 331px; */
		min-width: 285px;
	}
	.order-final-summ h4 {
		font-size: 20px;
	}
	.cart-item-basket {
		height: auto;
	}
	.lk > .upper .title {
		font-size: 30px;
		margin-top: 0;
		margin-bottom: 0;
	}
	.lk > .upper {
		margin-bottom: 30px;
		display: flex;
		flex-direction: row;
	}
	.lk .breadcrumd {
		margin-bottom: 15px;
	}
	.no-access {
		background-color: #ffd600;
		display: flex;
		justify-content: space-between;
		border-radius: 10px;
		padding: 60px;
		margin-top: 80px;
		padding-bottom: 40px;
		flex-direction: column;
	}
	.no-access-right {
		display: flex;
		align-items: flex-start;
		max-width: 480px;
		gap: 40px;
		flex-direction: column;
	}
}
@media (width < 820px) {
	.working-cards {
		display: grid;
		gap: 10px;
		grid-template-columns: repeat(1, minmax(345px, 100%));
		grid-template-rows: 100px;
	}
}

@media (width < 810px) {
	.header-middle form {
		display: none;
	}
	.actions-header {
		display: none;
	}
	.compare {
		padding: 40px 10px 70px 10px;
	}
	.header-void {
		height: 65px;
	}
	.self-delivery h1 {
		font-size: 30px;
	}
	.header-middle-wrapper {
		height: 65px;
		justify-content: center;
	}
	.header-middle {
		border-bottom-right-radius: 10px;
		border-bottom-left-radius: 10px;
	}

	.feedback-container {
		flex-direction: column;
		height: auto;
	}
	.dillers-table {
		justify-content: center;
	}
	.description-pay-type-title-self {
		font-size: 22px;
	}
	.aboutShop-container .facts {
		flex-direction: column;
		gap: 38px;
	}
	.main-akcii-title {
		font-size: 24px;
	}
	.popular_product_others {
		font-size: 24px;
	}
	.aboutShop-container h1 {
		font-size: 35px;
		margin-bottom: 30px;
		margin-top: 10px;
	}
	.feedback-container {
		border-radius: 10px;
		padding: 60px 40px;
		width: 100%;
		max-width: 1280px;
		height: 100%;
		max-height: 429px;
		background-image: url(/css/images/feedbac-modal.png);
		display: flex;
		justify-content: space-between;
		/* background-repeat: round; */
	}
	.compare-page-title {
		font-size: 30px;
	}
	.about-company-container h1 {
		font-family: "conthrax-sb.ttf";
		font-weight: 600;
		font-size: 30px;
		line-height: 120%;
		color: #282828;
	}
	.compare .head-top {
		margin-top: 25px;
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: end;
	}
	.footer-upper-container {
		flex-direction: column;
	}
	.buy h1 {
		font-size: 22px;
		margin-bottom: 30px;
	}
	.footer-logo-image {
		width: 250px;
	}
	.footer-list-block {
		display: none;
	}
	.modal-footer-category-list {
		margin-top: 40px;
		display: flex;
		flex-direction: column;
		gap: 25px;
	}
	.modal-category-list-item {
		width: 100%;
		display: flex;
		justify-content: space-between;
		height: 25px;

		cursor: pointer;
	}
	.modal-category-list-item p {
		font-family: "conthrax-sb.ttf";
		font-weight: 600;
		font-size: 14px;
		line-height: 100%;
		text-transform: uppercase;
		color: #fff;
	}
	.news-page-title {
		font-size: 35px;
	}
	.footer-list {
		margin-top: 40px;
	}
	.footer-list span {
	}
	.call-footer {
		font-size: 16px;
	}
	.footer-bottom-container {
		flex-direction: column;
		gap: 40px;
	}
	.modal-footer-category-list {
		display: flex;
	}
	.footer-list-container {
		display: none;
	}
	.humburger-menu {
		display: flex;
		align-items: center;
	}
	.phone-icon-img {
		display: flex;
	}
	.humburger-icon-img {
		display: flex;
	}
	.forPartners-header h1 {
		margin-bottom: 30px;
		font-size: 30px;
	}
	.all-news-title {
		font-family: "conthrax-sb.ttf";
		font-weight: 600;
		font-size: 30px;
		line-height: 120%;
		color: #282828;
		margin-bottom: 40px;
	}
	.mobile-menu-buttons {
		display: flex;
		height: 56px;
		border-radius: 10px 10px 0 0;
		padding: 10px 15px;
		gap: 20px;
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
		background: #282828;
		z-index: 100;
		justify-content: space-between;
	}
	.mobile-menu-block {
		display: flex;
		flex-direction: column;
		align-items: center;
		gap: 5px;
	}
	.mobile-menu-block {
		font-family: "Inter-Medium";
		font-weight: 500;
		font-size: 11px;
		line-height: 100%;
		color: #fff;
		opacity: 0.7;
	}
	.product-main-cards-conatiner {
		grid-template-columns: repeat(2, minmax(auto, 359px));
		grid-template-rows: repeat(2, auto);
	}
	.next-word {
		display: flex;
	}
	.banner-image-background {
		height: auto;
	}
	.dropdowns-container {
		width: 100%;
	}
	.dropdown-content-modal-manager {
		width: 100%;
	}
	.bg-shadow {
		display: none;
	}

	.shadow {
		box-shadow: 0 0 0 9999px rgba(0, 0, 0, 0.3);
		width: 0;
		height: 0;
		display: flex;
	}
	.catalog-intro .title {
		font-size: 18px;
	}
	.filters {
		display: none;
	}
	.show-mobile-filters {
		display: flex;
		border-radius: 5px;
		justify-content: flex-start;
		align-items: center;
		width: 100%;
		max-width: 728px;
		height: 50px;
		background-color: #ffd600;
		padding-left: 20px;
		padding-right: 20px;
		font-family: "conthrax-sb.ttf";
		font-weight: 600;
		font-size: 15px;
		line-height: 100%;
		text-transform: uppercase;
		color: #282828;
	}
	.goods {
		padding: 40px 20px;
	}
	.images-container {
		flex-direction: column;
	}
	.news .title {
		font-size: 15px;
	}
	.other-news {
		padding-top: 80px;
		padding-bottom: 80px;
		padding-left: 10px;
		padding-right: 10px;
	}
	.stocks-images {
		width: 100%;
		border-top-right-radius: 5px;
		border-top-left-radius: 5px;
	}
	.images-container img {
		max-width: 315px;
		width: 100%;
		max-height: 315px;
		margin-left: 0;
	}
	.product-article-block .images-container .gallery {
		flex-direction: row;
		display: flex;
		order: 2;
	}
	.product-article-block .images-container .gallery > .wrapper {
		flex-direction: row !important;
		gap: 20px;
	}
	.upper-info-block h1 {
		font-size: 22px;
	}
	.product-article-block .images-container {
		max-width: 315px;
	}
	.articul {
		font-size: 14px;
	}
	.article-compare {
		font-size: 14px;
		color: #5b5b5b;
	}
	.favorites {
		font-size: 14px;
		color: #5b5b5b;
	}
	.product-article-actions .price {
		font-size: 25px;
		display: flex;
		align-items: end;
	}
	.product-article-block .images-container .wrapper > * {
		border: 1px solid #ececec;
		border-radius: 4px;
		width: 55px;
		margin-left: 10px;
	}
	.product-article-actions .btn-buy {
		max-width: 100%;
	}
	.product-article-main-info {
		display: flex;
		justify-content: space-between;
		align-items: center;
		gap: 10px;
	}
	.product-fast-buy {
		max-width: 100%;
	}
	.product-info-buttons {
		white-space: nowrap;
	}
	.product-article-actions {
		padding: 20px;
	}
	.product-info-categories {
		overflow-x: auto;
	}
	.product-info-categories::-webkit-scrollbar {
		height: 0;
	}
	.product-exist {
		margin-top: 15px;
	}
	.product-page-price-block-current {
		font-size: 25px;
	}
	.product-page-price-block-old {
		font-size: 15px;
	}
	.news .title {
		/* font-size: 30px; */
	}
	.tablet-contact-block {
		display: flex;
		flex-direction: row;
	}
	.contacts-block {
		flex-direction: column;
	}
	.contacts-info {
		width: 100%;
		height: 100%;
	}
	.contact-number-info {
		border-bottom: 1px solid #ececec;
		padding: 20px 25px;
		width: 100%;
		max-width: 390px;
		border-right: 1px solid #ececec;
	}
	.contact-number-info h5 {
		font-family: "Inter-Medium";
		font-weight: 500;
		font-size: 22px;
		color: #282828;
		margin-left: 35px;
		margin-bottom: 10px;
	}
	.product__article_type_icons {
		position: absolute;
		top: 20px;
		left: 20px;
		display: flex;
		flex-direction: column;
		gap: 5px;
	}
	.contacts-container h1 {
		font-size: 30px;
		margin-bottom: 20px;
	}
	.refund h1 {
		font-size: 30px;
	}
	.article .subtitle {
		font-size: 24px;
	}
	.offer-wrapper {
		padding: 80px 20px 80px 20px;
	}
	.tires-service h1 {
		font-size: 35px;
	}
	.tires-service .subtitle {
		font-size: 24px;
	}
	.for-business-title {
		font-family: "conthrax-sb.ttf";
		font-weight: 600;
		font-size: 30px;
		line-height: 120%;
		color: #fff;
		padding-top: 40px;
		padding-bottom: 30px;
	}
	.goods-container {
		padding-left: 20px;
		padding-right: 20px;
		margin-top: 30px;
	}

	.dillers-logo-block {
		width: 100%;
		max-width: 235px;
		padding: 0px 15px;
	}

	.all-news-container {
		padding-top: 40px;
	}

	.select-goods {
		top: -33px;
	}
	.stocks-text {
		padding: 20px;
		background-color: #fff;
		height: 114px;
		display: flex;
		flex-direction: column;
		text-align: left;
		white-space: normal;
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
		border-radius: 5px;
	}
}
@media (width < 768px) {
	.header-logo-link {
		width: 207px;
		height: 40px;
	}
	.search-main-block {
		display: flex;
		gap: 20px;
		flex-wrap: wrap;
	}

	.product-article-block {
		display: flex;
		gap: 30px;
		flex-direction: column;
	}
	.description-pay-type-cards {
		display: flex;
		gap: 10px;
		margin-bottom: 40px;
		flex-direction: column;
	}
	.desc-pay-type-card {
		border: 1px solid #ececec;
		border-radius: 10px;
		padding: 20px;
		width: 100%;
		max-width: 100%;
		height: auto;
		display: flex;
		align-items: flex-start;
		flex-direction: row;
		gap: 20px;
	}
	.product-article-actions .price .old {
		display: flex;
	}
	.partners-form-upper-inputs {
		display: flex;
		flex-direction: column;
	}
	.partners-form-upper-inputs input {
		border-radius: 5px;
		padding: 18px 20px;
		width: 100%;
		max-width: 100%;
		height: 52px;
		background: #f3f3f3;
		border: none;
		font-family: "Inter";
		font-weight: 400;
		font-size: 16px;
		line-height: 100%;
		color: #999;
	}
}
@media (width < 680px) {
	.tablet-contact-block {
		display: flex;
		flex-direction: column;
	}
	.contact-number-info {
		border-bottom: 1px solid #ececec;
		padding: 20px 25px;
		width: 100%;
		max-width: 100%;
		border-right: none;
	}
	.login-pass-block {
		display: flex;
		gap: 20px;
		margin-bottom: 60px;
		flex-direction: column;
	}
}

@media (width > 550px) {
	.mobile-catalog-img {
		display: none;
	}
}

@media (width < 550px) {
	body .button__PJggZ {
		margin-bottom: 70px !important;
	}
	
	.client-number {
		margin-bottom: 30px;
	}
	/* .product-main-cards-conatiner{
        grid-template-columns: repeat(2, minmax(auto, 167px));
        grid-template-rows: repeat(2, minmax(auto, 170px));
    } */
	.product-main-card {
		height: auto;
	}
	.product-main-title {
		font-size: 16px;
	}
	.product-main-card {
		padding-top: 20px;
		padding-left: 10px;
	}
	.feedback-inputs {
		flex-direction: column;
	}

	.feedback-container {
		max-height: 550px;
		padding: 30px 20px;
	}
	.popular_product {
		font-size: 22px;
		word-break: break-word;
	}
	.humburger-icon-img {
		width: 40px;
		height: 40px;
	}
	.news-page-title {
		font-size: 25px;
	}
	.product-main-cards-conatiner {
		margin-bottom: 60px;
		margin-top: 60px;
	}
	.news {
		padding-left: 15px;
		padding-right: 15px;
	}
	.stocks {
		max-width: 100%;
	}
	.btn-to-catalog {
		width: 100%;
	}
	.product-main-cards-conatiner {
		padding-left: 15px;
		padding-right: 15px;
	}
	.goods-container .toCatalog {
		margin: 20px 0 0 0;
		width: max-content;
		width: 100%;
		text-align: center;
	}
	.self-delivery h1 {
		font-size: 25px;
	}
	.phone-icon-img {
		width: 40px;
		height: 40px;
	}
	.about-company-container h1 {
		font-family: "conthrax-sb.ttf";
		font-weight: 600;
		font-size: 25px;
		line-height: 120%;
		color: #282828;
	}
	.brand-title {
		font-size: 22px;
	}
	.aboutShop-container h1 {
		font-size: 25px;
	}
	.buy .container .summary {
		padding: 20px 15px;
	}
	.goods-item-model-main {
		display: none;
	}
	.delivery-btn {
		font-family: "Inter-SemiBold.ttf";
	}
	.self-pick-btn {
		font-family: "Inter-SemiBold.ttf";
	}
	.delivery-fiz {
		font-family: "Inter-SemiBold.ttf";
	}
	.good-item-image {
		width: 100%;
		height: 150px;
	}
	.catalog-product-title-main {
		font-family: "Inter-Medium";
		font-weight: 500;
		font-size: 15px;
		line-height: 135%;
		color: #282828;
		height: 57px;
		overflow: hidden;
	}
	.lk > .upper .title {
		font-size: 25px;
		margin-top: 0;
		margin-bottom: 0;
	}
	.delivery-ur {
		font-family: "Inter-SemiBold.ttf";
	}
	.all-news-title {
		font-family: "conthrax-sb.ttf";
		font-weight: 600;
		font-size: 25px;
		line-height: 120%;
		color: #282828;
		margin-bottom: 30px;
	}
	.main-cards-price {
		display: flex;
		flex-direction: row;
		gap: 10px;
		margin-bottom: 15px;
	}
	.refund .breadcrumd {
		margin-bottom: 25px;
	}
	.contacts-container h1 {
		font-size: 25px;
		margin-bottom: 20px;
	}
	.self-delivery .breadcrumd {
		margin-bottom: 25px;
	}
	.contacts-address-btn {
		display: flex;
		gap: 5px;
		flex-wrap: wrap;
		margin-top: 10px;
	}
	.news .breadcrumd {
		margin-bottom: 25px;
	}
	.popular_product_others {
		font-size: 22px;
		white-space: normal;
	}
	.upper-client-info-inputs {
		display: flex;
		flex-direction: column;
		gap: 10px;
	}
	.down-client-info-inputs {
		display: flex;
		flex-direction: column;
		gap: 10px;
	}

	.main-akcii-title {
		font-family: "conthrax-sb.ttf";
		font-weight: 600;
		font-size: 22px;
		line-height: 100%;
		color: #282828;
		margin-bottom: 21px;
	}
	.main-akcii-title {
		display: flex;
		justify-content: space-between;
	}

	.all-news {
		font-family: "Inter";
		font-weight: 400;
		font-size: 16px;
		line-height: 135%;
		color: #282828;
		opacity: 0.7;
		padding-left: 21px;
	}

	.for-business-title {
		font-size: 25px;
		padding-top: 30px;
		padding-bottom: 20px;
	}

	.devlivery-type-client-block {
		margin-bottom: 40px;
	}
	.btn-type-pay {
		font-family: "Inter-SemiBold.ttf";
	}
	.product-info-list-character {
		display: flex;
		margin-top: 40px;
		flex-direction: column;
		gap: 15px;
	}
	.news .title {
		/* font-size: 25px; */
	}
	.description-pay-type-title-self {
		font-size: 22px;
	}
	.compares-types-block {
		overflow-x: scroll;
	}
	.compare-page-title {
		font-size: 25px;
	}
	.actions {
		display: flex;
		justify-content: space-between;
		border-radius: 5px;
		margin-top: 15px;
		flex-direction: column;
	}
	.cookie {
		padding: 15px;
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		gap: 20px;
	}
	.goods-item.wide .image img {
		width: 100%;
		max-width: 110px;
		height: 160px;
		object-fit: contain;
	}
	.product-price-block {
		display: flex;
		flex-direction: column;
		width: 100%;
		max-width: 220px;
		justify-content: space-between;
	}
	.btn-buy {
		border-radius: 5px;
		padding: 10px 15px;
		width: 100%;
		height: 40px;
		background: #ffd600;
		border: none;
	}
	.flex-price-btn {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		gap: 10px;
	}
	.footer-list {
		margin-top: 0px;
	}
	.catalogprice {
		display: flex;
		align-items: flex-start;
		flex-direction: row;
		gap: 10px;
		/* margin-top: 15px; */
	}
	.select-goods {
		top: -33px;
	}
	.footer-upper-container {
		display: flex;
		justify-content: space-between;
		gap: 40px;
	}
	.about-company-container {
		padding: 40px 0px;
		display: flex;
		justify-content: space-between;
		padding-left: 20px;
		padding-right: 20px;
		flex-direction: column;
	}
	.insert-btn-buy-block {
		width: 100%;
	}
	.feedback .title {
		margin-bottom: 20px;
		font-size: 22px;
	}
	.feedback-inputs {
		display: flex;
		gap: 10px;
	}
	.btn-search-main {
		font-size: 15px;
	}
	.dropdown-item {
		font-size: 15px;
	}
	.header-middle {
		height: 65px;
	}
	.phone-icon-img {
		width: 30px;
		height: 30px;
		margin-right: 20px;
	}
	.humburger-icon-img {
		width: 30px;
		height: 30px;
		margin-left: 20px;
	}
	.aboutShop-container h5 {
		font-size: 22px;
		margin-bottom: 20px;
	}
	.feedback form label input:not([type="submit"]) {
		width: 100%;
		display: block;
		padding: 15px 24px;
		border-radius: 4px;
		border: none;
		background: white;
		margin: 0 0 0 0;
		font-family: "Inter";
		font-weight: 400;
		font-size: 15px;
		line-height: 135%;
		color: #999;
	}
	.feedback-label-checkbox span {
		font-family: "Inter";
		font-weight: 400;
		font-size: 14px;
		line-height: 135%;
		color: rgba(40, 40, 40, 0.6);
		opacity: 0.5;
	}
	.modal-footer-category-list {
		margin-top: 0px;
		display: flex;
		flex-direction: column;
		gap: 20px;
	}
	.modal-footer-category-list {
		margin-top: 0px;
		display: flex;
		flex-direction: column;
		gap: 25px;
	}
	.footer-list svg {
		margin-top: 40px;
		cursor: pointer;
	}
	.images-container img {
		max-width: 315px;
		width: 100%;
		max-height: 315px;
		margin-left: 0;
	}
	.page {
		display: none;
		background: #282828;
		padding: 25px 20px 25px 20px;
		border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;
	}
	.footer-logo-image {
		width: 203px;
	}
	.price-old {
		order: 2;
	}
	.price-new {
		order: 1;
	}
	.selectCount-catalog {
		width: 100%;
	}
	.goods-item {
		white-space: normal;
		display: inline-flex;
		flex-direction: column;
		position: relative;
		background-color: white;
		border-radius: 5px;
		border: 1px solid #f5f6f6;
		padding: 20px 20px;
		transition: box-shadow 0.1s;
		transition: all 500ms ease;
		justify-content: space-between;
	}
	.goods-item .image {
		width: auto;
		position: relative;
	}
	.catalog-product-title {
		font-family: "Inter";
		font-weight: 500;
		font-size: 14px;
		line-height: 135%;
		color: #282828;
	}
	.catalog-btn-buy p {
		display: none;
	}
	.grid-list {
		display: grid;
		grid-template-columns: repeat(170px, 238px);
		grid-template-rows: minmax(auto-fit, 348px);
	}
	.content-middle {
		display: flex;
		flex-direction: column;
		height: 60px;
		width: 100%;
		max-width: 487px;
		margin-top: 0;
		justify-content: flex-end;
	}
	.stocks h2 {
		font-family: "Inter-Medium";
		font-weight: 500;
		font-size: 16px;
		line-height: 135%;
		color: #282828;
		flex-wrap: wrap;
	}
	.catalog-product-title {
		font-family: "Inter";
		font-weight: 500;
		font-size: 14px;
		line-height: 135%;
		color: #282828;
	}
	.price-new {
		font-family: "Inter-SemiBold.ttf";
		font-weight: 600;
		font-size: 15px;
		line-height: 135%;
		color: #282828;
	}
	.catalog-btn-buy {
		border-radius: 5px;
		padding: 10px 20px;
		background: #ffd600;
		border: none;
		display: flex;
		align-items: center;
		gap: 10px;
		margin-top: 0px;
		cursor: pointer;
		justify-content: center;
	}
	.good-item-card-list-type {
		min-height: 200px;
		width: 100%;
		display: flex;
		flex-direction: row;
		gap: 10px;
	}
	.filter-uppers-category {
		display: none;
	}
	.dropdown-filter-catalog-mobile {
		display: flex;

		margin: 0;
		margin-bottom: 20px;
	}
	.show-mobile-filters {
		display: none;
	}
	.catalog .header .title {
		font-size: 25px;
		margin-bottom: 25px;
	}
	.lower {
		display: none;
	}
	.dillers-logo-block {
		width: 100%;
		max-width: 200px;
		padding: 0px 15px;
	}

	.for-business-authorization {
		border-radius: 10px;
		padding: 20px 15px;
		width: 100%;
		/* height: 371px; */
		background: #fff;
	}
	.column-pri-mobile {
		display: flex;
		flex-direction: column;
		height: 173px;
		justify-content: space-between;
		width: 100%;
	}
	.product-in-stock {
		/* display: none; */
	}
	.refund h1 {
		font-size: 25px;
	}
	.article .subtitle {
		font-size: 20px;
	}
	.offer-wrapper {
		padding: 80px 20px 80px 20px;
	}
	.partners-form-block h2 {
		font-size: 22px;
		margin-bottom: 20px;
	}
	.partners-form-upper-inputs input {
		border-radius: 5px;
		padding: 18px 20px;
		width: 100%;
		max-width: 100%;
		height: 46px;
		background: #f3f3f3;
		border: none;
		font-family: "Inter";
		font-weight: 400;
		font-size: 16px;
		line-height: 100%;
		color: #999;
	}
	.tires-service h1 {
		font-size: 25px;
	}
	.tires-service .subtitle {
		font-size: 22px;
		font-family: "Inter-SemiBold.ttf";
	}
	.tires-service-table h2 {
		font-size: 16px;
	}
	.other-news {
		padding-top: 60px;
		padding-bottom: 80px;
		padding-left: 15px;
		padding-right: 15px;
	}
	.compare-title-count-prod-block {
		display: flex;
		gap: 8px;
		flex-direction: column;
		align-items: flex-start;
		margin-bottom: 20px;
	}
	.tires-service-table-row-name {
		display: grid;
		grid-template-columns: 152px 80px 80px 80px 80px 80px 80px 80px 80px;
		grid-template-rows: 40px;
	}
	.tires-service-table-row {
		display: grid;
		grid-template-columns: 152px 80px 80px 80px 80px 80px 80px 80px 80px;
		grid-template-rows: 40px;
	}
	.tires-service-table-row-name-big {
		display: grid;
		grid-template-columns: 152px 80px 80px 80px 80px 80px 80px 80px 80px;
		grid-template-rows: 73px;
	}
	.dop-services-block {
		padding-left: 10px;
		padding-right: 10px;
	}
	.grid-list {
		display: grid;
		grid-template-columns: minmax(auto, 238px) minmax(auto, 238px);
		grid-template-rows: 375px;
	}
	.product-article-block .images-container .leds > *.active {
		background-color: #ffee00;
		display: none;
	}
	.catalog-intro {
		padding: 40px 10px 80px;
	}
	.banner-image-background {
		object-fit: fill;
	}
	.basket-clear-block h5 {
		font-family: "conthrax-sb.ttf";
		font-weight: 600;
		font-size: 20px;
		line-height: 100%;
		color: #282828;
		margin-bottom: 20px;
		text-align: center;
	}
	.basket-clear-block img {
		max-width: 187px;
		max-height: 106px;
	}
	.basket-clear-block p {
		font-family: "Inter";
		font-weight: 400;
		font-size: 16px;
		line-height: 135%;
		color: #282828;
		opacity: 0.7;
		text-align: center;
	}
	.dillers {
		padding-top: 60px;
		padding-bottom: 60px;
		background-color: #fff;
		margin-top: 60px;
		margin-bottom: 60px;
		padding-left: 15px;
		padding-right: 15px;
	}
	.dropdowns-container p {
		margin-bottom: 10px;
		font-size: 14px;
	}
	.dropdown_input-modal {
		font-size: 15px;
	}
	.aboutShop-container {
		padding: 60px 0px;
		display: flex;
		justify-content: space-between;
		padding-left: 15px;
		padding-right: 15px;
		flex-direction: column;
	}
	.aboutShop-container .facts {
		margin-top: 40px;
	}
	.work-with-us {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.catalog-intro .categories {
		display: grid;
		grid-template-columns: minmax(auto, 170px) minmax(auto, 170px);
		grid-template-rows: repeat(2, 1fr);
		gap: 5px;
	}
	.product-article-block .images-container .wrapper > * {
		border: 1px solid #ececec;
		border-radius: 4px;
		width: 55px;
		margin-left: 0px;
		margin-top: 20px;
	}
	.goods-item {
		width: 170px;
		padding: 10px;
		min-height: 375px;
	}

	.list-card-info-view-text-prod-name {
		font-family: "Inter-Medium";
		font-weight: 500;
		font-size: 14px;
		line-height: 135%;
		color: #282828;
		margin-bottom: 35px;
	}
	.list-card-info-view-price-text {
		font-family: "Inter-SemiBold.ttf";
		font-weight: 600;
		font-size: 15px;
		line-height: 135%;
		color: #282828;
		margin-bottom: 15px;
	}

	.good-item-card-list-type {
		min-height: 200px;
		width: 100%;
		display: flex;
		flex-direction: row;
	}
	.comfortable-fast-benefit {
		border-radius: 10px;
		padding: 20px 15px;
		background: rgba(255, 255, 255, 0.05);
	}
	.catalog-category {
		border-radius: 5px;
		padding-top: 20px;
		padding-left: 10px;
		width: 170px;
		height: 170px;
		background-color: #fff;
	}
	.catalog-wrapper-title {
		font-family: "conthrax-sb.ttf";
		font-weight: 600;
		font-size: 14px;
		line-height: 135%;
		color: #282828;
	}
	.lk {
		padding: 30px 15px 60px;
	}
	.catalog-category-img {
		width: 154px;
		height: 118px;
	}
	.favorites-page-block {
		display: grid;
		grid-template-columns: minmax(auto, 238px) minmax(auto, 238px);
		grid-template-rows: 375px;
	}
	#slider {
		display: none;
	}
	#slider1 {
		display: none;
	}
	.mobile-compare {
		display: flex;
	}
	.good-item-compare-image {
		width: 100%;
		height: 150px;
		object-fit: contain;
	}
	.comapre-pagination-count {
		width: 35px;
		display: flex;
		justify-content: center;
		align-items: center;
		font-family: "Inter-Medium";
		font-weight: 500;
		font-size: 14px;
		line-height: 135%;
		text-align: center;
		color: #282828;
	}
	.catalog-product-title-small {
		font-family: "Inter";
		font-weight: 500;
		font-size: 14px;
		line-height: 135%;
		color: #282828;
		height: 35px;
		overflow: hidden;
	}
	.first-compare-slider {
		width: 180px;
	}
	.first-compare-slide {
		max-width: 180px;
	}
	.first-compare-button-prev {
		background-image: url(/css/images/compare-small-btn-prev.svg);
		width: 41px;
		height: 38px;
	}
	.compare-list-column {
		display: flex;
		flex-direction: column;
		width: 100%;
		max-width: 170px;
		background-color: #fff;
	}

	.first-compare-button-next {
		background-image: url(/css/images/compare-small-btn.svg);
		width: 40px;
		height: 36px;
	}

	.second-compare-slider {
		width: 180px;
	}
	.second-compare-slide {
		max-width: 180px;
	}
	.second-compare-button-prev {
		background-image: url(/css/images/compare-small-btn-prev.svg);
		width: 41px;
		height: 38px;
	}

	.second-compare-button-next {
		background-image: url(/css/images/compare-small-btn.svg);
		width: 40px;
		height: 36px;
	}

	.second-compare-button-prev-update {
		background-image: url(/css/images/compare-small-btn-prev.svg);
		width: 41px;
		height: 38px;
	}

	.second-compare-button-next-update {
		background-image: url(/css/images/compare-small-btn.svg);
		width: 40px;
		height: 36px;
	}

	.first-compare-button-prev-update {
		background-image: url(/css/images/compare-small-btn-prev.svg);
		width: 41px;
		height: 38px;
	}

	.first-compare-button-next-update {
		background-image: url(/css/images/compare-small-btn.svg);
		width: 40px;
		height: 36px;
	}

	.second-compare-slider-update {
		width: 180px;
	}
	.second-compare-slide-update {
		max-width: 180px;
	}

	.first-compare-slider-update {
		width: 180px;
	}
	.first-compare-slide-update {
		max-width: 180px;
	}

	.for-business-authorization h3 {
		font-family: "conthrax-sb.ttf";
		font-weight: 600;
		font-size: 24px;
		color: #282828;
		margin-bottom: 20px;
	}

	.working-card p {
		font-family: "Inter-Medium";
		font-weight: 500;
		font-size: 16px;
		line-height: 100%;
		text-align: center;
		color: #ececec;
		padding-top: 0;
	}
	.working-cards {
		display: grid;
		gap: 10px;
		grid-template-columns: repeat(1, minmax(345px, 100%));
		grid-template-rows: 70px;
	}
	.working-card {
		display: flex;
		height: 100%;
		max-width: 100%;
		padding: 15px;
		gap: 20px;
		align-items: center;
		height: 70px;
	}
	.login-pass-block {
		display: flex;
		gap: 20px;
		margin-bottom: 57px;
		flex-direction: column;
	}
	.work-with-us h3 {
		font-family: "conthrax-sb.ttf";
		font-weight: 600;
		font-size: 22px;
		line-height: 100%;
		color: #fff;
		margin-bottom: 30px;
	}
	.mobile-filters-count {
		display: flex;
		justify-content: space-between;
		width: 100%;
	}
	.official-dillers h3 {
		font-family: "conthrax-sb.ttf";
		font-weight: 600;
		font-size: 22px;
		line-height: 100%;
		color: #fff;
		margin-bottom: 20px;
	}
	.card-man-name {
		display: none;
	}
	.all-news-container {
		padding-top: 20px;
	}
	.button-back-to-news {
		font-family: "Inter-Medium";
		font-weight: 500;
		font-size: 15px;
		line-height: 100%;
		color: #5b5b5b;
		margin-bottom: 60px;
	}
	.news-page-container {
		padding-bottom: 0px;
		padding-right: 15px;
		padding-left: 15px;
		padding-top: 20px;
	}
	.official-dillers p {
		font-family: "Inter";
		font-weight: 400;
		font-size: 15px;
		line-height: 100%;
		color: #ececec;
		/* max-width: 991px; */
	}
	.no-access-right {
		display: flex;
		align-items: flex-start;
		max-width: 480px;
		gap: 20px;
		flex-direction: column;
	}
	.no-access {
		background-color: #ffd600;
		display: flex;
		justify-content: space-between;
		border-radius: 10px;
		padding: 20px 15px;
		margin-top: 60px;
		padding-bottom: 40px;
		flex-direction: column;
	}
	.no-access-left p {
		font-family: "Inter";
		font-weight: 400;
		font-size: 15px;
		line-height: 135%;
		color: rgba(40, 40, 40, 0.9);
		margin-bottom: 38px;
	}
	.no-access-left h3 {
		font-family: "conthrax-sb.ttf";
		font-weight: 600;
		font-size: 22px;
		line-height: 100%;
		color: #282828;
		margin-bottom: 30px;
	}
	.comfortable-fast-benefit h3 {
		font-family: "conthrax-sb.ttf";
		font-weight: 600;
		font-size: 22px;
		line-height: 100%;
		color: #fff;
		padding-bottom: 20px;
	}
	.official-dillers {
		padding-top: 60px;
		padding-bottom: 40px;
	}
	.working-card img {
		max-width: 40px;
		max-height: 40px;
	}
	.comfortable-fast-benefit p {
		font-family: "Inter";
		font-weight: 400;
		font-size: 15px;
		line-height: 100%;
		color: #ececec;
		/* max-width: 991px; */
	}
	.small-good-comapre-navifation-block {
		display: flex;
		width: 100%;
		justify-content: center;
		margin-top: 10px;
	}
	.good-item-small {
		border-radius: 5px;
		padding: 10px 15px;
		width: 170px;
		height: 425px;
		background: #fff;
	}
	.catalog {
		padding: 40px 20px 80px;
	}

	.mobile-catalog-img {
		font-family: "conthrax-sb.ttf";
		font-weight: 600;
		font-size: 16px;
		line-height: 100%;
		text-transform: uppercase;
		color: #282828;
		margin-left: 0px;
		display: flex;
		gap: 10px;
		align-items: center;
		margin-bottom: 30px;
	}
}
@media (width < 460px) {
	.basket-title {
		font-size: 22px;
	}
	.clear-button {
		border: 1px solid #dcdcdc;
		border-radius: 5px;
		display: flex;
		justify-content: center;
		align-items: center;
		width: 146px;
		height: 34px;
		font-family: "Inter-Medium";
		font-weight: 500;
		font-size: 14px;
		line-height: 100%;
		color: #5b5b5b;
		cursor: pointer;
	}
	.cart .top {
		margin-bottom: 25px;
	}
	.cart-item-basket .description {
		font-size: 15px;
	}
	.cart-item-basket-image {
		width: 90px;
		max-width: 90px;
		object-fit: contain;
		height: 64px;
	}
	.compare-page-title {
		font-size: 25px;
		margin-bottom: 8px;
	}
	.btn-grey {
		border: 1px solid #dcdcdc;
		border-radius: 5px;
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		height: 45px;
		font-family: "Inter-Medium";
		font-weight: 500;
		font-size: 15px;
		line-height: 100%;
		color: #5b5b5b;
	}
	.count-price .price {
		font-size: 15px;
	}
	.compare .head-top {
		margin-top: 45px;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		align-items: flex-start;
	}
	.basket-count-width {
		width: 100px;
		height: 35px;
	}
	.cart-item-basket .text {
		margin-left: 10px;

		margin-right: 10px;
	}
	.compare-item-block {
		padding: 10px 20px;
		width: 100%;
		height: auto;
		border: 1px solid #ececec;
		gap: 5px;
		display: flex;
		flex-direction: column;
	}
	.list-card-info-view-text-prod-manuf {
		display: none;
	}
	.dillers-logo-block {
		width: 100%;
		max-width: 200px;
		padding: 0px 15px;
	}
	.delivery-ur {
		width: 176px;
		overflow: hidden;
		white-space: nowrap;
	}
	.list-card-info-view-block {
		display: none;
		display: flex;
		width: 100%;
		gap: 0px;
		flex-direction: column;
	}
	.list-card-info-view-text-articul {
		display: none;
	}
	.list-card-info-view-text-prod-name {
		font-family: "Inter-Medium";
		font-weight: 500;
		font-size: 14px;
		line-height: 135%;
		color: #282828;
		margin-bottom: 5px;
	}

	.dillers-table {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
	}
}
@media (width < 400px) {
	.grid-list {
		display: grid;
		grid-template-columns: minmax(auto, 170px) minmax(auto, 170px);
		grid-template-rows: 380px;
		justify-content: center;
	}
}
@media (width < 375px) {
	.banner-button-next {
		background-image: url(/css/images/mobile-banner-btn-next.svg);
		width: 40px;
		height: 36px;
		position: absolute;
		z-index: 10;
		top: 68%;
		right: 37%;
		cursor: pointer;
	}
	.contacts-address-btn {
		display: flex;
		flex-wrap: wrap;
	}

	.banner-button-prev {
		background-image: url(/css/images/mobile-banner-btn-prev.svg);
		width: 40px;
		height: 36px;
		position: absolute;
		z-index: 10;
		top: 68%;
		left: 37%;
		cursor: pointer;
	}
	.humburger-icon-img {
		width: 30px;
		height: 30px;
	}
	.phone-icon-img {
		width: 30px;
		height: 30px;
	}
	.product-article-actions {
		padding: 15px;
	}
	.favorites p {
		display: none;
	}
	.dillers-logo-block {
		width: 100%;
		max-width: 100%;
		padding: 0px 15px;
	}
	.counter-btn-block {
		display: flex;
		justify-content: space-between;
		width: 100%;
		flex-direction: column;
		align-items: center;
		gap: 10px;
	}
	.brand-title {
		font-size: 22px;
	}
	.article-compare p {
		display: none;
	}
	.product-article-main-info {
		justify-content: space-between;
	}
	.for-business-title {
		font-size: 22px;
		padding-top: 30px;
		padding-bottom: 20px;
	}
	.product-exist {
		margin-top: 15px;
	}
	.product-count {
		border: 1px solid #dcdcdc;
		border-radius: 5px;
		display: flex;
		justify-content: space-between;
		align-items: center;
		width: 100%;
		max-width: 100%;
		height: 52px;
		padding-left: 10px;
		padding-right: 10px;
	}
	.product-info-buttons {
		font-family: "Inter-SemiBold.ttf";
		font-weight: 600;
		font-size: 16px;
	}
	.aboutShop-container .facts {
		flex-direction: column;
		gap: 38px;
	}
	.product-counter-list {
		width: 100%;
		height: 40px;
		padding-left: 0;
		padding-right: 0;
	}
	.self-delivery h1 {
		font-size: 25px;
	}
}
